PtexHalfTableGen.cpp File Reference
`#include "PtexHalf.h"`
`#include <stdio.h>`

Go to the source code of this file.

## Functions

static bool | PtexHalfInit (uint32_t *h2fTable, uint16_t *f2hTable)
| Table initializations.
int | main ()

## Function Documentation

## main()

int main | ( |  | ) |

Definition at line 46 of file PtexHalfTableGen.cpp.

References PtexHalfInit().

## PtexHalfInit()

static bool PtexHalfInit | ( | uint32_t * | h2fTable,
|  | uint16_t * | f2hTable
| ) |  |

static

Table initializations.

Definition at line 5 of file PtexHalfTableGen.cpp.

Referenced by main().